package org.enfi.common.exception;

public class EnFiBootException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public EnFiBootException(String message){
		super(message);
	}
	
	public EnFiBootException(Throwable cause)
	{
		super(cause);
	}
	
	public EnFiBootException(String message, Throwable cause)
	{
		super(message,cause);
	}
}
